All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan_print.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <ostream>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

void | stan::math::stan_print (std::ostream *o, const var &x)

[ Stan Home Page ] © 2011–2015, Stan Development Team.